---
schemaVersion: v1
kind: Manifest

metadata:
  name: Test Npm Manifest
  version: v1.0.0
  description: Manifest for Npm Regression Test

sboms:
  - local: npm-bom.json

includes: []

repositories:
  npm:
    - url: https://registry.npmjs.org/
